## Process this file with automake to produce Makefile.in

SUBDIRS = ref

EXTRA_DIST= \
	composite.txt \
	connections.txt \
	constraints.txt \
	dia-canvas-items.txt \
	dia-canvas-w-gnome.txt \
	dia-gnome-interaction.txt \
	undo.txt \
	update-seq.txt \
	use-cases.txt

